### Enumeration

# FwupdPlugin IfdAccess

since: 1.0

#### Declaration

    flags FwupdPlugin.IfdAccess

#### Description

No description available.

Available since: 1.0

#### Members

`FU_IFD_ACCESS_NONE`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 1.0
`FU_IFD_ACCESS_READ`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 1.0
`FU_IFD_ACCESS_WRITE`
  No description available.
  - Value: `2`
  - Nickname: `None`
  - Available since: 1.0